﻿@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa, .fa-lrg, .fa-huge {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.fa-read:before {
  color : #666666 !important;
  content: "\f00a";
}

.fa-unread:before {
 color: #e84c3d !important;
  content: "\f00a";
}

.fa-lrg { font-size: 24px !important; }

.fa-huge { font-size: 72px !important; }

.fa-bmp:before { content: "\f03e"; }
.fa-package:before { content: "\f16b"; }
.fa-laptop:before { content: "\f109"; }
.fa-sliders:before { content: "\f1de"; }

.fa-grid-6:before {
  content: "\f00a";
}

.fa-config:before {
  content: "\f0ad";
}

.fa-remove:before {
  content: "\f057";
}

.fa-warn:before {
  content: "\f071";
}
.fa-up-circle:before {
  content: "\f0aa";
}

.fa-edit:before {
  content: "\f040";
}

.fa-upload:before {
  content: "\f093";
}

.fa-cancel:before {
  content: "\f00d";
}

.fa-trash:before {
  content: "\f014";
}

.fa-down:before {
  content: "\f078";
}

.fa-check:before {
  content: "\f00c";
}

.fa-key:before {
  content: "\f084";
}

.fa-up:before {
  content: "\f077";
}

.fa-add:before {
  content: "\f055";
}

.fa-facebook:before {
  content: "\f09a";
}

.fa-youtube:before {
  content: "\f167";
}

.fa-twitter:before {
  content: "\f099";
}

.fa-github:before {
  content: "\f09b";
}

.fa-user:before {
  content: "\f007";
}

.fa-lock:before {
  content: "\f023";
}

.fa-fire:before {
 content: "\f06d";
}

.fa-chat:before {
 content: "\f086";
}

.fa-rocket:before {
 content: "\f135";
}

.fa-code:before {
 content: "\f121";
}

.fa-contact:before {
 content: "\f003";
}

.fa-user:before {
 content: "\f007";
}

.fa-power:before {
 content: "\f011";
}

.fa-lightbulb:before {
 content: "\f0eb";
}

.fa-achievement:before {
 content: "\f091";
}

.fa-moviecamera:before {
 content: "\f03D";
}

.fa-inbox:before {
 content: "\f01C";
}

.fa-email:before {
 content: "\f0e0";
}

.fa-search-plus:before {
  content: "\f00e";
}

.fa-gears:before,.fa-cogs:before {content:"\f085"}

.icon-bold:before{content:"\f032"}
.icon-italic:before{content:"\f033"}
.icon-strikethrough:before{content:"\f0cc"}
.icon-underline:before{content:"\f0cd"}
.icon-list-ul:before{content:"\f0ca"}
.icon-list-ol:before{content:"\f0cb"}
.icon-indent-left:before{content:"\f03b"}
.icon-indent-right:before{content:"\f03c"}
.icon-align-left:before{content:"\f036"}
.icon-align-center:before{content:"\f037"}
.icon-align-right:before{content:"\f038"}
.icon-align-justify:before{content:"\f039"}
.icon-link:before{content:"\f0c1"}
.icon-cut:before{content:"\f0c4"}
.icon-picture:before{content:"\f03e"}
.icon-undo:before{content:"\f0e2"}
.icon-repeat:before{content:"\f01e"}
